Skip to Content
-2

Problem Update HANA

I have this warning:

Installed SAP HANA client driver version 1.0.112.7 is older than SAP HANA server version 1.0.122.5

can you help me please?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Nov 08, 2017 at 08:00 AM

    @dvsalcedo, This means that your SAP HANA client software version is SAP HANA 1.0 SPS11 revision 11 patch 7. The SAP HANA database you connec to is SAP HANA 1.0 SPS12 rev 122 patch 5. So the difference between client ans server is to big.

    As you don't give insight into what you are doing the cause of the error is difficult to pin point.

    Please give more detailed information on what you are doing.

    -- Hay

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Nov 08, 2017 at 07:01 AM

    Hi David,

    Please check the system configuration and update the hana sever with latest version.

    contact your hana admin or basis team they will help on yous issue.

    Still any concerns pls let me know.

    Sathya

    Add comment
    10|10000 characters needed characters exceeded